#
# usage:        tintro.sh
#
# abstract:     This Bourne Shell script prints the screen 1 of the
#		welcome message.
#
# note(s):      1. This routine must be called using a . (period)
#
# Copyright (c) 1994 by The MathWorks, Inc.
# $Revision: 1.6 $  $Date: 1994/11/02 20:54:52 $
#----------------------------------------------------------------------------
#
#                               Intro screen
#                               ------------
#
echo "                 MATLAB Product Selection and File Extraction"
echo ' '
echo 'Perform the following tasks to select and extract files.'
echo ' '
echo '    -------------------------------------------------------------------------'
echo '    | T1. Specify Tape Device and Position Tape to MATLAB Product Files     |'
echo '    | T2. Select MATLAB Products                                            |'
echo '    | T3. Extract Files from Tape and Prepare Them for Installation         |'
echo '    | T4. Cleanup                                                           |'
echo '    -------------------------------------------------------------------------'
echo ' '
